.page-banner {
    max-height: 420px;
    min-height: 420px;
    position: relative;
    background-size: cover;
}
.support-area {
    font-size: 22px;
    color: #fff;
    text-align: right;
    bottom: 2px;
    position: absolute;
    right: 10%;
    background: rgba(255, 255, 255, 0.5);
    padding: 10px;
}
.support-area h3 {
	color: white;
    font-size: 20px;
    font-family: 'Oxygen';
    font-weight: bold;
    text-align: left;
}
.page-banner h1 {
    color: white;
    text-shadow: 1px 1px 1px #333;
    font-family: 'Oxygen';
    font-size: 60px;
    text-transform: uppercase;
    margin-top: 20%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mbl-qtrotator {
	position: relative;
	margin: 3em auto 5em auto;
	width: 100%;
	min-height: 400px;
}

.mbl-qtrotator .mbl-qtcontent {
    position: absolute;
    min-height: 448px;
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
    padding: 0;
    top: 0;
    z-index: 0;
    opacity: 0;
    width: 100%;
}

.no-js .mbl-qtrotator .mbl-qtcontent {
	border-bottom: none;
}

/* Currently visible */
.mbl-qtrotator .mbl-qtcontent.mbl-qtcurrent,
.no-js .mbl-qtrotator .mbl-qtcontent {
	position: relative;
	z-index: 100;
	pointer-events: auto;
	opacity: 1;
}

.mbl-qtrotator .mbl-qtcontent:before,
.mbl-qtrotator .mbl-qtcontent:after {
	content: " ";
	display: table;
}

.mbl-qtrotator .mbl-qtcontent:after {
	clear: both;
}

.mbl-qtprogress {
	position: absolute;
	background: #47a3da;
	height: 1px;
	width: 0%;
	top: 0;
	z-index: 1000;
}

.mbl-qtrotator blockquote {
    margin: 0;
    padding: 0;
    border: none;
    display: table;
    position: relative;
    width: 100%;
}
.mbl-qtrotator blockquote::before {
	content: "";
}
.mbl-qtrotator blockquote p {
    font-size: 25px;
    color: white;
    font-weight: 400;
    font-style: normal;
    margin: 0;
}

.mbl-qtrotator blockquote footer {
    font-size: 24px;
    color: #6ecde3;
    text-align: center;
    font-weight: 500;
}
.mbl-qtrotator .mbl-qtcontent img {
	float: right;
	margin-left: 3em;
}

.mbl-testimonial-content {
    text-align: center;
    color: white;
    height: 446px;
    vertical-align: middle;
    display: table-cell;
    width: 100%;
}
.mbl-testimonial-content p {
    font-size: 25px;
}
.mbl-qtrotator blockquote i{
	color: white;
    font-size: 30px;
}

.mbl-qtrotator .icon-quote{
	color: white;
    font-size: 150px;
    font-family: arial;
    display: inline-block;
    line-height: 0;
}
.mbl-qtrotator blockquote i.icon-quote-left {
    margin-top: 90px;
    margin-left: -30px;
}
.mbl-qtrotator blockquote i.icon-quote-right {
	right: 0;
    position: absolute;
    bottom: 10px;
}
.mbl-testimonial-bg .wrap
{
    position: relative;
}
.mbl-testimonial-bg {
    background-color: rgba(0, 0, 0, 0.4);
    height: 100%;
    position: absolute;
    width: 100%;
}

@media screen and (max-width: 30.6em) {

	.mbl-qtrotator {
		font-size: 70%;
	}

	.mbl-qtrotator img {
		width: 80px;
	}

}

@media (max-width: 1024px ) {
	.page-banner {
		max-height: 400px;
		min-height: 400px;
	}
	.page-banner h1 {
	    font-size: 40px;
	}
    .mbl-qtrotator blockquote i.icon-quote-left {
        margin-left: -15px;
        margin-top: 42px;
    }
    .mbl-qtrotator .icon-quote {
        font-size: 80px;
    }
    .mbl-qtrotator blockquote p, .mbl-qtrotator blockquote footer {
        font-size: 16px;
    }
}

@media (max-width: 768px ) {
	.page-banner h1 {
	    padding-right: 0;
	    text-align: center;
	    margin-top: 10%;
	    font-size: 30px;
	}
	.support-area {
		right: 2px;
	}
	.page-banner {
		max-height: 300px;
		min-height: 300px;
	}
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th, .variations tr {
    border: 0!important;
      background-color: transparent!important;
}